Quikrbox - Api issues - Bug #8673

Store app > Iltems > images not showing & price showing 0 why? And same image should shown
everywhere check women blue hooded sweatshirt its image is diff in userapp

11/29/2023 06:37 PM - priyanka Sharma

Status: Closed Start date: 11/29/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/30/2023 12:58 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 12/29/2023 11:09 AM - priyanka Sharma

03/14/2025
- Status changed from Resolved to Closed

Files
